<?php if( file_exists( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' ) && !defined('JEDI_APPRENTICE_PATH') ) {include_once( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' );} ?><?php
/* Enqueue Styles */
if ( ! function_exists('dgs_enqueue_styles') ) {
    function dgs_enqueue_styles() {
        wp_enqueue_style( 'divi-gift-store-parent-style', get_template_directory_uri() .'/style.css' );
    }
    add_action('wp_enqueue_scripts', 'dgs_enqueue_styles');
}